<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
// dependencies

global $site;

$_TSM["PUB:FB_ADMINS"] = $site->vars->data["set_facebook_admins"];
$_TSM["PUB:FB_APP"] = $site->vars->data["set_facebook_app"];

?>